@font-face {
    font-family: 'UTM Bebas';
    src: url("../fonts/utm-bebas.ttf") format("truetype")
}

body, html {
    padding: 0 !important;
    padding: 0;
    margin: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

/*input[type=email], input[type=password], input[type=tel], input[type=text] {*/
/*    border: 1px solid #e9e9e9;*/
/*    color: #1c1c1c;*/
/*    margin: 0 0 19px;*/
/*    min-height: 40px;*/
/*    padding: 0 20px*/
/*}*/

a {
    color: #282828
}

.dropdown-menu {
    box-shadow: none
}

.dropdown-menu > li > a {
    white-space: inherit
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: 0 0
}

body, button, input, select, textarea {
    line-height: 1.7;
    font-family: "Quicksand", sans-serif;
    color: #282828;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%
}

body {
    font-size: 14px;
    color: #282828;
    overflow-x: hidden
}

header nav {
    font-family: "Quicksand", sans-serif
}

/*h1, h2, h3, h4, h5, h6 {*/
/*    font-family: "Quicksand", sans-serif;*/
/*    line-height: 1.4;*/
/*    font-weight: inherit*/
/*}*/

/*p {*/
/*    margin: 0 0 15px 0*/
/*}*/

/*ul {*/
/*    list-style: none outside*/
/*}*/

/*ol {*/
/*    list-style: decimal*/
/*}*/

/*ul.square {*/
/*    list-style: square outside*/
/*}*/

/*ul.disc {*/
/*    list-style: disc outside*/
/*}*/

/*ol.alpha {*/
/*    list-style: lower-alpha outside*/
/*}*/

/*.inline-list li {*/
/*    display: inline-block;*/
/*    margin-bottom: 0*/
/*}*/

/*table {*/
/*    width: 100%;*/
/*    margin-bottom: 1em;*/
/*    border-collapse: collapse;*/
/*    border-spacing: 0*/
/*}*/

/*.table-wrap {*/
/*    max-width: 100%;*/
/*    overflow: auto;*/
/*    -webkit-overflow-scrolling: touch*/
/*}*/

/*th {*/
/*    font-weight: 500*/
/*}*/

/*td, th {*/
/*    text-align: center;*/
/*    padding: 15px;*/
/*    border: 1px solid #ebebeb;*/
/*    color: #1c1c1c*/
/*}*/

/*.text-link, a {*/
/*    color: #282828;*/
/*    text-decoration: none;*/
/*    background: 0 0*/
/*}*/

/*button {*/
/*    overflow: visible*/
/*}*/

/*button[disabled], html input[disabled] {*/
/*    cursor: default*/
/*}*/

/*img {*/
/*    border: 0 none;*/
/*    max-width: 100%;*/
/*    height: auto*/
/*}*/

/*svg:not(:root) {*/
/*    overflow: hidden*/
/*}*/

/*form {*/
/*    margin-bottom: 30px*/
/*}*/

/*button, input, select, textarea {*/
/*    font-size: 1em*/
/*}*/

/*button, input[type=email], input[type=file], input[type=number], input[type=password], input[type=search], input[type=submit], input[type=tel], input[type=text], textarea {*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none*/
/*}*/

/*fieldset, input, select, textarea {*/
/*    border-radius: 0;*/
/*    max-width: 100%*/
/*}*/

/*legend {*/
/*    border: 0;*/
/*    padding: 0*/
/*}*/

/*optgroup {*/
/*    font-weight: 700*/
/*}*/

/*input {*/
/*    display: inline-block;*/
/*    width: auto*/
/*}*/

/*button, input[type=submit] {*/
/*    cursor: pointer*/
/*}*/

/*!*input[type=email], input[type=file], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], select, textarea {*!*/
/*!*    border: 1px solid #ebebeb;*!*/
/*!*    padding: 0 110px 0 20px;*!*/
/*!*    width: 100%;*!*/
/*!*    max-width: 100%;*!*/
/*!*    display: block*!*/
/*!*}*!*/

/*!*input[type=checkbox], input[type=radio] {*!*/
/*!*    display: inline;*!*/
/*!*    margin: 0;*!*/
/*!*    padding: 0;*!*/
/*!*    width: 100%;*!*/
/*!*    height: 40px;*!*/
/*!*    position: absolute;*!*/
/*!*    background: 0 0;*!*/
/*!*    outline: 0;*!*/
/*!*    opacity: 0*!*/
/*!*}*!*/

/*select {*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*    appearance: none;*/
/*    background-position: right center;*/
/*    background-image: url("ico_select.png@1646286260817");*/
/*    background-repeat: no-repeat;*/
/*    background-position: right 0px center;*/
/*    background-color: #fff !important;*/
/*    padding-right: 28px;*/
/*    text-indent: .01px;*/
/*    text-overflow: '';*/
/*    cursor: pointer*/
/*}*/

/*select::-ms-expand {*/
/*    display: none*/
/*}*/

/*label, legend {*/
/*    display: block;*/
/*    font-weight: 400*/
/*}*/

/*input[type=radio] + label {*/
/*    font-weight: 400*/
/*}*/

/*label[for] {*/
/*    cursor: pointer*/
/*}*/

/*!*input[type=email], input[type=file], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], textarea {*!*/
/*!*    color: red*!*/
/*!*}*!*/

/*.hidden {*/
/*    display: none*/
/*}*/

/*label {*/
/*    display: inline-block !important*/
/*}*/

/*.input-group {*/
/*    position: relative;*/
/*    display: table;*/
/*    border-collapse: separate*/
/*}*/

@media (max-width: 543px) {
    section.sidebar.left-content.col-lg-12 {
        padding: 0
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .search.f-right {
        margin-right: 50px
    }
}

@media (max-width: 991px) {
    header > .container {
        position: relative
    }

    .menu-bar.hidden-md.hidden-lg {
        position: absolute;
        top: 40px;
        right: 15px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        z-index: 1000
    }

    .logo {
        text-align: center;
        margin: 0 auto;
        float: none
    }

    header .logo a {
        display: inline-block;
        width: 180px;
        margin: 0 auto;
        text-align: left
    }

    header nav .nav-item {
        display: block;
        width: 100%;
        text-align: left;
        margin: 0
    }

    header nav .nav-item .dropdown-menu {
        display: none !important;
        position: static;
        border: none
    }

    header nav .nav-item.open a {
        background: none !important
    }

    header nav .nav-item.open > .dropdown-menu {
        display: block !important;
        margin: 0;
        padding: 0
    }

    header nav li.menu-line {
        display: none;
        border: none
    }

    header nav .nav-item > a {
        line-height: 20px;
        padding: 5px 15px 3px
    }

    header nav #nav-mobile .nav-item > .dropdown-menu {
        padding: 0 0 0 15px;
        position: static;
        width: 100%;
        float: none;
        border: none;
        padding-right: 7px
    }

    header nav .nav-item:hover > .dropdown-menu li.open > .dropdown-menu {
        display: block !important
    }

    .header-main {
        padding: 0;
        position: relative;
        height: unset;
        z-index: 1
    }

    #nav {
        padding-right: 0;
        display: none;
        padding-right: 0;
        padding: 10px 0;
        border: 1px solid #ebebeb;
        margin-bottom: 15px
    }

    #nav.open {
        display: block
    }

    #nav .nav-link > .fa {
        float: right;
        line-height: 22px;
        margin-right: -15px;
        width: 40px;
        text-align: center;
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        -moz-transform: translateY(-5px)
    }
}

@media (max-width: 991px) {
    .head_logo {
        display: block;
        float: left;
        width: 100%
    }

    .head_logo .logo {
        text-align: center;
        margin: 0 auto;
        height: 80px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -os-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        z-index: 99
    }

    .head_logo .logo a {
        display: block;
        line-height: 80px
    }

    .head_logo .logo a img {
        margin-left: 0px !important
    }
}

@media (max-width: 543px) {
    .topbar ul.list-inline.f-right {
        float: left !important
    }

    .search.f-right {
        float: none;
        width: 100%
    }
}

@media (max-width: 543px) {
    .product-box .product-thumbnail > a img {
        height: auto !important
    }
}

@media (max-width: 430px) {
    .collection p.title-head-info {
        position: static
    }

    .collection h1.title-head {
        margin-bottom: 5px
    }
}

@media (max-width: 480px) {
    .product-tab .tab-link {
        margin-right: 10px
    }
}

@media (max-width: 375px) {
    .section_feed_form .content_owl .slide_item .testimonial-content-gallery .testimonial-item .content {
        padding: 0px
    }

    .content-blog-index .myblog .image-blog-left {
        width: 100%
    }

    .sodiachi .btn.btn-50, .sodiachi input.btn-50[type=submit] {
        width: 100%;
        margin-bottom: 10px
    }
}

@media (max-width: 768px) {
    .quick-view {
        display: none !important
    }
}

@media (max-width: 991px) {
    .nav-mobile-button {
        top: 48px;
        width: 50px;
        left: 15px;
        position: absolute;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        z-index: 1000
    }

    .nav-mobile-button a {
        color: #333
    }

    .nav-mobile-button a .fa {
        font-size: 26px;
        height: 28px
    }
}

@media (max-width: 767px) {
    i.fa.fa-bars.fa-2x {
        font-size: 26px;
        height: 28px
    }

    header .logo a {
        width: 180px
    }
}

@media (max-width: 375px) {
    .content-blog-index .myblog .content-right-blog {
        width: 100%;
        display: block;
        float: left;
        padding-top: 10px;
        margin-left: 0px
    }
}

@media (max-width: 424px) {
    #product_comeback button.slick-prev.slick-arrow, #product_comeback button.slick-next.slick-arrow {
        display: none !important
    }
}

@media (max-width: 543px) and (min-width: 480px) {
    .section_feed_form .content_owl .subcribe .footer_top_title h4 {
        text-align: center
    }
}

@media (max-width: 767px) {
    .item_blog_big {
        margin-bottom: 25px
    }

    .footer.footer .icon_none_first a i.fa {
        display: none
    }
}

@media (min-width: 992px) {
    #open-filters {
        display: none
    }
}

@media (max-width: 991px) {
    #open-filters {
        color: #fff;
        background: #4d8a54;
        position: fixed;
        right: 0;
        top: 35% !important;
        padding: 4px 10px;
        cursor: pointer;
        z-index: 9999;
        font-size: 18px;
        -webkit-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease
    }

    #open-filters.openf {
        right: 256px
    }

    #open-filters.openf i:before {
        content: '\f00d'
    }

    #open-filters span {
        display: none
    }

    .dqdt-sidebar {
        padding: 0 15px;
        position: fixed;
        width: 256px;
        background: #fff;
        top: 0;
        bottom: 0;
        right: 0;
        border-top: solid 1px #bbbbbb;
        border-left: solid 1px #bbbbbb;
        overflow: hidden;
        overflow-y: auto;
        z-index: 9999;
        visibility: hidden;
        -webkit-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%)
    }

    .dqdt-sidebar.openf {
        padding-top: 15px;
        visibility: visible;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0)
    }

    .dqdt-sidebar .aside-filter {
        margin-left: 0px
    }

    .title_asd_cls h2 {
        font-size: 20px
    }

    #nav-mobile {
        -webkit-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease
    }

    #nav-mobile.open_sidebar_menu {
        visibility: visible
    }

    .top-cart-content {
        display: none !important
    }

    .header_search .input-group .form-group {
        padding: 28px 0px !important
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .content-blog-index .myblog .content_day_blog {
        font-size: 12px !important
    }

    .section_prd_sale .products-view-grid-bb {
        border-bottom: 1px solid #ebebeb
    }
}

@media (max-width: 1199px) {
    .section_feed_form .content_owl #block_01 {
        padding-top: 0px
    }

    .header_search {
        height: auto
    }

    .section_feed_form .content_owl .subcribe .footer_top_form_register {
        width: 100%
    }
}

@media (max-width: 767px) {
    .products-view-list .product-box .product-thumbnail {
        width: 100%
    }

    .products-view-list .product-box .product-info {
        width: 100%;
        margin: 0
    }
}

@media (min-width: 1200px) {
    .search_h .search_h:nth-child(4n+1) {
        clear: left
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .search_h .search_h:nth-child(4n+1) {
        clear: left
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .search_h .search_h:nth-child(3n+1) {
        clear: left
    }
}

@media (max-width: 767px) {
    .search_h .search_h:nth-child(2n+1) {
        clear: left
    }
}

.ui-datepicker-header {
    position: relative
}

.ui-datepicker table tr td a.ui-state-active, .ui-datepicker table tr td a:hover, .ui-datepicker table tr td.tourmaster-highlight a, .ui-datepicker table tr td.tourmaster-highlight span {
    background: #3b6940;
    color: #fff
}

.ui-datepicker select {
    color: #485da1
}

.ui-datepicker {
    background-color: #f5f5f5
}

.ui-datepicker {
    border-color: #ebebeb
}

.ui-datepicker table tr th {
    color: #808080
}

.ui-datepicker table tr td a, .ui-datepicker-prev, .ui-datepicker-next {
    background-color: #ffffff
}

.ui-datepicker table tr td a, .ui-datepicker-prev, .ui-datepicker-next {
    color: #5b5b5b
}

.ui-datepicker table tr td a.ui-state-disable {
    color: #c0c0c0
}

.ui-datepicker-prev.ui-state-disabled, .ui-datepicker-next.ui-state-disabled, .ui-datepicker table tr td {
    color: #c0c0c0
}

.ui-datepicker-prev, .ui-datepicker-next {
    position: absolute;
    top: 0px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    cursor: pointer
}

.ui-datepicker-prev span, .ui-datepicker-next span {
    display: none
}

.ui-datepicker-next {
    right: 0px
}

.ui-datepicker-prev:after {
    content: "\f104";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900
}

.ui-datepicker-next:after {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900
}

.ui-datepicker {
    width: 272px !important;
    border-width: 2px;
    border-style: solid;
    padding: 8px;
    display: none;
    background: #fff
}

.ui-datepicker-calendar {
    background: #fff
}

.ui-datepicker .ui-datepicker-title {
    padding-left: 38px;
    padding-right: 38px
}

.ui-datepicker .ui-datepicker-month, .ui-datepicker .ui-datepicker-year, .ui-datepicker-year {
    width: 48%;
    margin: 0px 1%;
    border: none;
    height: 36px;
    padding: 0px 8px;
    font-weight: 500;
    color: #4d8a54;
    background: #fff;
    float: left;
    background-image: url(ico-select-2.png) !important;
    background-repeat: no-repeat;
    background-position: right 7px center
}

.ui-datepicker table {
    border-collapse: separate;
    border-spacing: 0px;
    margin-bottom: 10px
}

.ui-datepicker table tr {
    background: transparent;
    color: #949494;
    padding: 0
}

.ui-datepicker table tr th {
    color: #808080;
    background: transparent;
    font-size: 13px;
    padding: 16px 0px 10px;
    text-align: center;
    font-weight: normal;
    border: none
}

.ui-datepicker table td {
    padding: 0px 0px 5px;
    line-height: 1;
    text-align: center;
    color: #c0c0c0;
    border: none
}

.ui-datepicker table td a, .ui-datepicker table td .ui-state-default {
    color: #5b5b5b;
    background-color: #ffffff;
    width: 32px;
    height: 32px;
    font-size: 13px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%
}

.ui-datepicker table td.ui-state-disabled .ui-state-default {
    background-color: #e9e9e9
}

.ui-datepicker table td.ui-datepicker-today a {
    color: #fff;
    background-color: #4d8a54 !important
}

.ui-datepicker table td a:hover, .ui-datepicker table td a:focus {
    color: #fff;
    background-color: #4d8a54 !important
}

.line-item-property__field {
    margin-bottom: 20px
}

.line-item-property__field .input-group {
    width: 50%;
    float: left;
    margin-right: 0px
}

.line-item-property__field .input-group select {
    height: 45px;
    border-left: 0
}

.line-item-property__field .input-group span.input-group-addon {
    border: 1px solid #e1e1e1;
    border-left: none;
    background: none;
    border-radius: 0
}

.line-item-property__field .tourmaster-datepicker {
    margin-bottom: 0;
    border-right: none;
    height: 45px
}

@media (max-width: 375px) {
    .line-item-property__field .tourmaster-datepicker {
        padding: 0 12px
    }
}

.ui-widget-header {
    border: none;
    background: none
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: 1
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border-color: #4d8a54
}
